%IPM2MEX  Interior point method for AX>B and no equality constraints 
% [X,S,Z,ST] = IPM2MEX(UH,C,A,B,XI,SI,ZI,TOL,NIT) finds X that minimises
% X'*H*X/2+C'*X, A*X>b, UH=H(TRIU(TRUE(SIZE(H)))), using the interior point
% method. XI,SI,ZI are initial guesses. NIT and TOL control the iteration
% numbers and the convergence criterion. STAT=1 if success.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function [varargout] = ipm2mex(varargin)
 warning('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
 
 [varargout{1:nargout}] = ipm2mexm(varargin{:});
end
